"GoogleKitCoreAccessibilityNavigateBack" = "Atpakaļ";
"GoogleKitCoreAddButton" = "Pievienot";
"GoogleKitCoreArrowBackButton" = "Atpakaļ";
"GoogleKitCoreArrowForwardButton" = "Uz priekšu";
"GoogleKitCoreVolumeDownButton" = "Klusāk";
"GoogleKitCoreVolumeMuteButton" = "Izslēgt skaņu";
"GoogleKitCoreVolumeOffButton" = "Izslēgt skaņu";
"GoogleKitCoreVolumeUpButton" = "Skaļāk";
"GoogleKitCoreCancelButton" = "Atcelt";
"GoogleKitCoreCheckButton" = "Pabeigt";
"GoogleKitCoreChevronLeftButton" = "Iepriekšējais";
"GoogleKitCoreChevronRightButton" = "Nākamais";
"GoogleKitCoreClearButton" = "Notīrīt";
"GoogleKitCoreCloseButton" = "Aizvērt";
"GoogleKitCoreCreateButton" = "Izveidot";
"GoogleKitCoreDeleteButton" = "Dzēst";
"GoogleKitCoreEmailButton" = "Rakstīt e-pasta ziņojumu";
"GoogleKitCoreHelpButton" = "Palīdzība";
"GoogleKitCoreInfoButton" = "Informācija";
"GoogleKitCoreKeyboardButton" = "Tastatūra";
"GoogleKitCoreMenuButton" = "Izvēlne";
"GoogleKitCoreMoreHorizButton" = "Vēl";
"GoogleKitCoreMoreVertButton" = "Vēl";
"GoogleKitCorePersonButton" = "Persona";
"GoogleKitCoreRefreshButton" = "Atsvaidzināt";
"GoogleKitCoreReplyButton" = "Atbildēt";
"GoogleKitCoreReplyAllButton" = "Atbildēt visiem";
"GoogleKitCoreSearchButton" = "Meklēt";
"GoogleKitCoreSettingsButton" = "Iestatījumi";
"GoogleKitCoreStarButton" = "Atzīmēt ar zvaigznīti";
"GoogleKitCoreTextSMSButton" = "Sūtīt īsziņu";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
